/* ------------------------------------------------------------------------- */
/* default.css */
/* ------------------------------------------------------------------------- */

/* kvuli poskakujicimu scrollbaru pri kratke strance */
html {
    height: 100%;
    margin-bottom: 1px;
}

body {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: Trebuchet, Georgia, Verdana, Arial, Helvetica, sans-serif;*/
	margin:0; padding:0;
	font-size: 12px;
	color: #727272;
	background:#DEDEDE url(./../../obrazy/body.jpg) repeat-x 0 0;
    /*padding-top:8px;*/
	/*background:#fff url(./../../obrazy/obr_01.jpg) repeat-x 0 0;*/
}

/* určuje celkovou pozici stránky - většinou centrujeme */
#stranka_obal, #hlavicka, #patka, #patka_pod {
	width: 960px; /* celková šířka stránky, vzskytuje se ještě občas u #zahlavi_menu */
}

/* -------------------------*/
/* STD nastaveni odkazu, mely by se rozlisovat jemnym
odstinem navstivene a nenavstivene odkazy */
/* -------------------------*/
a:link {
	text-decoration:underline;
	color:#FF4605;
}

a:visited {
	text-decoration:underline;
	color:#FF4605;
}

a:hover, a:active { text-decoration:none; }


/* obecné nastavení kvůli chybám prohlížečů */
p, ul, ol, li {
	line-height:150%;
	margin:0; padding:0;
}
h1, h2, h3, h4, h5 {
	font-size:120%;
	font-family:georgia;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}

img {
    margin:0;
	border-width:0px;
}

#prave_menu img, #leve_menu img {
    padding:0;
}

p.anchor, .nodisplay { display:none; }

.cleaner {
	clear:both;
	margin:0; padding:0;
	height:1px;
	font-size:1px;
	border:none;
	background:transparent;
}

.konec_obtekanim, .clear { clear:both; }

#stranka_obal {
	position: relative;
	height: auto;
	margin:auto;
}

#prilohy {
    clear:both;
}

/* tisk dole na strance */
#stred .pageprint span {
    background:transparent url(./../../obrazy/icos/print.gif) no-repeat scroll left center;
    cursor:pointer;
    font-size:0.9em;
    margin:12px 5px 10px 0pt;
    padding-left:20px;
    text-decoration:underline;
    line-height:22px;
}
* html #stred .pageprint span {line-height:15px;} /* ie6 only */

#stred hr, #stred .pageprint hr {
    background-color:#DBDBDB;
    border:0px solid #DBDBDB;
    clear:both;
    color:#DBDBDB;
    height:1px;
}

/* ---------------------------- */
/* overlib napoveda u formularu */
/* ---------------------------- */
.fontClass {
    padding:5px; /* text */
    border:1px solid #222;
}
.capfontClass { /* nadpis */
    font-size:12px;
    font-weight:bold;
    color:#fff;
    padding:2px 5px;

}
.capfontClass a {
    color: #ffff;
}
.fgClass { background: #eee; } /* pozadi textu */
.bgClass { background: #222;} /* pozadi nadpisu */
/* ---------------------------- */

/* ------------------------------------------------------------------------- */
/* END default.css */
/* ------------------------------------------------------------------------- */